a.roky:link{color: silver; background-color : white; font-family: Ariel black; font-size:13.0pt; text-decoration:none;}
a.roky:visited{color: silver; font-family: Ariel black; font-size:13.0pt; text-decoration:none;}
a.roky:active{color: silver; text-decoration:none;}
a.roky:hover{color: silver; background-color : white;font-family: Ariel black; font-size:12.0pt; text-decoration:none;}

a.lnk1:link{color: black; font-family: Ariel; font-size:11.0pt; text-decoration:none;}
a.lnk1:visited{color: black; font-family: Ariel; font-size:11.0pt; text-decoration:none;}
a.lnk1:active{color: black; text-decoration:none;}
a.lnk1:hover{color: navy; background-color : #FFE900; font-family: Ariel; font-size:11.0pt; text-decoration:none;}

a.lnkprase:link{color: #CF0C0C; background-color : #DFDDC3; font-family: Ariel; font-size:14.0pt; text-decoration:none;}
a.lnkprase:visited{color: #CF0C0C; background-color : #DFDDC3; font-family: Ariel; font-size:14.0pt; text-decoration:none;}
a.lnkprase:active{color: #CF0C0C; background-color : #DFDDC3; font-family: Ariel; font-size:14.0pt; text-decoration:none;}
a.lnkprase:hover{color: #CF0C0C; background-color : #EFE577; font-family: Ariel; font-size:14.0pt; text-decoration:none;}

a.lnkx:link{color: red; font-family: Ariel; font-size:11.0pt; text-decoration:none;}
a.lnkx:visited{color: red; font-family: Ariel; font-size:11.0pt; text-decoration:none;}
a.lnkx:active{color: red; text-decoration:none;}
a.lnkx:hover{color: red; background-color : #FFE900; font-family: Ariel; font-size:11.0pt; text-decoration:none;}

a.lnk2:link{color: #7F7F7F; font-family: Ariel; font-size:11.0pt; text-decoration:none;}
a.lnk2:visited{color: #7F7F7F; font-family: Ariel; font-size:11.0pt; text-decoration:none;}
a.lnk2:active{color: #7F7F7F; text-decoration:none;}
a.lnk2:hover{color: navy; background-color : #CFCFCF; font-family: Ariel; font-size:11.0pt; text-decoration:none;}

a.lnk3:link{color: #6F6F6F; font-family: Ariel; font-size:11.0pt; text-decoration:none;}
a.lnk3:visited{color: #6F6F6F; font-family: Ariel; font-size:11.0pt; text-decoration:none;}
a.lnk3:active{color: #6F6F6F; text-decoration:none;}
a.lnk3:hover{color: black; background-color : #f5f5f5; font-family: Ariel; font-size:11.0pt; text-decoration:none;}

a.lnk4:link{color: navy; font-family: Ariel; font-size:11.0pt; text-decoration:none;}
a.lnk4:visited{color: navy; font-family: Ariel; font-size:11.0pt; text-decoration:none;}
a.lnk4:active{color: navy; text-decoration:none;}
a.lnk4:hover{color: red; background-color : #f5f5f5; font-family: Ariel; font-size:11.0pt; text-decoration:none;}

a.lnk5:link{color: navy; background-color : #CFCFCF; font-family: Ariel black; font-size:13.0pt; text-decoration:none;}
a.lnk5:visited{color: navy; font-family: Ariel black; font-size:13.0pt; text-decoration:none;}
a.lnk5:active{color: navy; text-decoration:none;}
a.lnk5:hover{color: navy; background-color : #CFCFCF;font-family: Ariel black; font-size:12.0pt; text-decoration:none;}

a.lnk6:link{color: #EFB61D; font-family: Ariel ; font-size:18.0pt; text-decoration:none;}
a.lnk6:visited{color: #EFB61D; font-family: Ariel ; font-size:18.0pt; text-decoration:none;}
a.lnk6:active{color: #EFB61D; text-decoration:none;}
a.lnk6:hover{color: red; background-color : yellow; font-family: Ariel ; font-size:20.0pt; text-decoration:blink;}

a.lnk7:link{color: red; font-family: Ariel ; font-size:13.0pt; text-decoration:none;}
a.lnk7:visited{color: red; font-family: Ariel ; font-size:13.0pt; text-decoration:none;}
a.lnk7:active{color: red; text-decoration:none;}
a.lnk7:hover{color: red; font-family: Ariel ; font-size:14.0pt; text-decoration:blink;}

a.lnk8:link{color: red; background-color : silver; font-family: Ariel ; font-size:15.0pt; text-decoration:none;}
a.lnk8:visited{color: red; font-family: Ariel ; font-size:15.0pt; text-decoration:none;}
a.lnk8:active{color: red; text-decoration:none;}
a.lnk8:hover{color: navy; background-color : silver; font-family: Ariel ; font-size:16.0pt; text-decoration:blink;}

a.lnk9:link{color: navy; background-color : #FFE900; font-family: Ariel; font-size:11.0pt; text-decoration:none;}
a.lnk9:visited{color: navy; font-family: Ariel; font-size:11.0pt; text-decoration:none;}
a.lnk9:active{color: navy; text-decoration:none;}
a.lnk9:hover{color:red; background-color : white; font-family: Ariel; font-size:11.0pt; text-decoration:none;}

a.blink:link{color: navy; font-family: Ariel; font-size:18.0pt; text-decoration:none;}
a.blink:visited{color: navy; font-family: Ariel; font-size:18.0pt; text-decoration:none;}
a.blink:active{color: red; text-decoration:none;}
a.blink:hover{color: red; background-color : #DDDDDD; font-family: Ariel; font-size:18.0pt; text-decoration:none;}

a.lnk2x:link{color: #7F7F7F; font-family: Ariel; font-size:11.0pt; text-decoration:none;}
a.lnk2x:visited{color: #7F7F7F; font-family: Ariel; font-size:11.0pt; text-decoration:none;}
a.lnk2x:active{color: #7F7F7F; text-decoration:none;}
a.lnk2x:hover{color: red; background-color : #CFCFCF; font-family: Ariel; font-size:11.0pt; text-decoration:none;}

a.lnk2009:link{color: navy; background-color : #FFE900; font-family: Ariel; font-size:11.0pt; text-decoration:blink;}
a.lnk2009:visited{color: navy; background-color : #FFE900; font-family: Ariel; font-size:11.0pt; text-decoration:blink;}
a.lnk2009:active{color: navy; background-color : #FFE900; text-decoration:blink;}
a.lnk2009:hover{color: navy; background-color : #FFE900; font-family: Ariel; font-size:11.0pt; text-decoration:blink;}